Products
List VTEX stores available to the products dashboard
GET
Lists the organization's stores with the identifier the other Products endpoints expect as integrationId. Use each store's sourceIntegrationId — never the VTEX App Key, which can be rotated and can be linked to more than one store. Stores are ordered from the most recent sale to the oldest.
ClientIdAuthClientSecretAuthheader
x-client-id<token>Client ID
header
x-client-secret<token>Client secret
organizationId*stringFormat
uuidStores of the organization, most recent sale first
application/json- response
data*array<>curl -X GET "https://example.com/v1/products/integrations?organizationId=497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "data": [ { "sourceIntegrationId": "string", "integrationId": "string", "integrationName": "string", "lastSaleDate": "2019-08-24T14:15:22Z" } ]}